Skip to main content

General developer forum

strtolower, core_text::strtolower, moodle 2.1 - 2.6